html, body{
height: 100%;
}

/*html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline) v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark& html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,hgroup, menu, nav, section, menu,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

article, aside, figure, footer, header,
hgroup, nav, section, img { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { text-decoration:underline; }

mark { background-color:#ff9; color:#111; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #111; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px dotted #6f6d6a; margin:1em 0; padding:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #6f6d6a; border-bottom: 1px solid #fff; margin:0 0 10px 0; padding:0; }
input, select { vertical-align:middle; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* END RESET CSS */

/*

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }

/*
 *Webcontent
 */
.close
{
	clear: both;
}

body
{
	background: url(../images/body-bg.gif) left top repeat #716f6f;
}

div#popup
{
	position: relative;
	padding: 20px;
}	

div#wrapper
{
	position: relative;
	text-align: left;
	margin: 0 auto;
	width: 946px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url(../images/wrapper-bg.gif) left top repeat-y #716f6f;
}

	div#header
	{
		position: relative;
		width: 946px;
		height: 128px;
		overflow: hidden;	
	}
	
		div#logo
		{
			position: relative;
			width: 210px;
			height: 128px;
			float: left;	
		}
		
	div#inner-wrapper
	{
		position: relative;
		padding: 0 14px;
		width: 918px;
	}
		
		div#main-content-container
		{
			position: relative;
			width: 918px;
			background: url(../images/main-container-bg.gif) left top repeat-y;
		}
		
			div#main-content
			{
				position: relative;
				padding: 25px 20px 20px 20px;
				width: 878px;
			}
		
			
				div#inner-main-content
				{
					position: relative;
					padding: 20px;
					width: 838px;
					background-color: #f6f5f5;
				}
					
					div.item
					{
						position: relative;
						width: 838px;
						background: url(../images/item-gradient-bg.gif) left bottom repeat-x;
					}
						
						div.item-left
						{
							position: relative;
							padding: 20px 428px 20px 20px;
							width: 360px;
						}
						
						div.item-right
						{
							position: relative;
							padding: 20px 20px 20px 428px;
							width: 360px;
						}
						
						div.half
						{
							position: relative;
							margin: 20px 0 0 0;
							padding: 0 20px 20px 20px;
							width: 379px;
							float: left;
						}
						
						div.third
						{
							position: relative;
							margin: 20px 0 0 0;
							padding: 0 20px 20px 20px;
							width: 239px;
							float: left;
						}
						
							div.half-border
							{
								width: 378px;
								border-right: 1px solid #111;	
							}
							
							div.third-border
							{
								width: 238px;
								border-right: 1px solid #111;	
							}
							
					div.item-footer
					{
						position: relative;
						height: 75px;
						width: 838px;
						background: url(../images/item-footer-bg.gif) left bottom repeat-x;
					}
					
						div.item-footer div.half
						{
							position: relative;
							margin: 0;
							padding: 25px 0 0 20px;
							width: 379px;
							float: left;
						}
					
		div#footer
		{
			position: relative;
			margin: 20px 0 0 0;
			padding: 15px 16px 15px 17px;
			width: 885px;
			height: 200px;
			background: url(../images/footer-bg.gif) left top repeat #383737;
		}
		
			div#footer div
			{
				position: relative;
				width: 177px;
				float: left;	
			}
		
		div#bottom-footer
		{
			position: relative;
			padding: 20px 0;
			width: 918px;	
			margin-bottom: 300px;
		}
    
    div#bottom-footer a {
      text-decoration: none;
    }

/*
 *Text
 */	
h1, h2, h3
{
	font-family: Georgia, "Times New Roman", Times, serif;
}

h4, h5, h6, p, a, ul, ol, th, td, form, fieldset, label, input, textarea
{
	font-family: "Calibri", Arial, Helvetica, sans-serif;
}

h1
{
	font-size: 32px;
	font-weight: normal;
	color: #111;	
}

h2
{
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	color: #e72068;
}

h3
{
	font-size: 18px;
	font-weight: normal;
	color: #e72068;	
}
	
h4
{
	font-size: 15px;
	font-weight: normal;
	color: #fff;	
}

ul
{
	margin: 0;
	padding: 0 0 0 15px;
}

div#main-content p
{
	font-size: 16px;
	line-height: 20px;
	color: #111;
}

div#main-content p.nb
{
	font-size: 11px;
	color: #111;
	text-align: center;
}

div#main-content p#price
{
	display: none;
	width: 100px;
	text-align: right;
	border-top: 1px solid #111;
	float: right;	
}

div.item p a
{
	color: #374f9e;
	border-bottom: 1px dotted #374F9E;
    text-decoration: none;
}

	div.item p a:hover
	{
		border-bottom: 1px solid #374F9E;
	}
	
a.large-btn
{
	display: block;
	margin: 40px auto 0 auto;
	padding: 6px 12px;
	width: 260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #111;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: rgb(131,0,71); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMDA0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2U0MDA3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2VkNmVhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2VkNmVhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2U0MDA3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzAwNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(131,0,71,1) 0%, rgba(228,0,125,1) 22%, rgba(237,110,167,1) 32%, rgba(237,110,167,1) 57%, rgba(228,0,125,1) 69%, rgba(131,0,71,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,0,71,1)), color-stop(22%,rgba(228,0,125,1)), color-stop(32%,rgba(237,110,167,1)), color-stop(57%,rgba(237,110,167,1)), color-stop(69%,rgba(228,0,125,1)), color-stop(100%,rgba(131,0,71,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* W3C */
	box-shadow: 0 0 10px #999;
    cursor: pointer;
}

	a.large-btn:hover
	{
		color: #eee;
	}

.block a.small-btn
{
	display: block;
	padding: 5px 6px 6px 6px;
	width: 100px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b1b1b;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px #eee;
	border-radius: 10px;
	background: #e6e4e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e4e4 0%, #d8d6d6 50%, #cecccc 54%, #cecccc 78%, #908f8f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e4e4), color-stop(50%,#d8d6d6), color-stop(54%,#cecccc), color-stop(78%,#cecccc), color-stop(100%,#908f8f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e4e4 0%,#d8d6d6 50%,#cecccc 54%,#cecccc 78%,#908f8f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e4e4 0%,#d8d6d6 50%,#cecccc 54%,#cecccc 78%,#908f8f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e4e4 0%,#d8d6d6 50%,#cecccc 54%,#cecccc 78%,#908f8f 100%); /* IE10+ */
	background: linear-gradient(top,  #e6e4e4 0%,#d8d6d6 50%,#cecccc 54%,#cecccc 78%,#908f8f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e4e4', endColorstr='#908f8f',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 10px #999;
}
	
.last a.small-btn
{
	display: block;
	padding: 5px 6px 6px 6px;
	width: 100px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #111;
	border-radius: 10px;
	background: #830047; /* Old browsers */
	background: -moz-linear-gradient(top,  #830047 0%, #e4007d 22%, #ed6ea7 32%, #ed6ea7 57%, #e4007d 69%, #830047 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#830047), color-stop(22%,#e4007d), color-stop(32%,#ed6ea7), color-stop(57%,#ed6ea7), color-stop(69%,#e4007d), color-stop(100%,#830047)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #830047 0%,#e4007d 22%,#ed6ea7 32%,#ed6ea7 57%,#e4007d 69%,#830047 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #830047 0%,#e4007d 22%,#ed6ea7 32%,#ed6ea7 57%,#e4007d 69%,#830047 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #830047 0%,#e4007d 22%,#ed6ea7 32%,#ed6ea7 57%,#e4007d 69%,#830047 100%); /* IE10+ */
	background: linear-gradient(top,  #830047 0%,#e4007d 22%,#ed6ea7 32%,#ed6ea7 57%,#e4007d 69%,#830047 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830047', endColorstr='#830047',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 10px #999;
	float: right;
}

	.block a.small-btn:hover
	{
		color: #5b5b5b;
	}
	
	.last a.small-btn:hover
	{
		color: #eee;
	}

div#footer p
{
	font-size: 12px;
	line-height: 16px;
	color: #acabaa;
}

	div#footer a
	{
		color: #acabaa;
		text-decoration: none;	
	}
	
		div#footer a:hover
		{
			color: #d6d5d5;
			text-decoration: underline;	
		}
		
div#bottom-footer p
{
	margin: 0 20px 0 0;
	color: #fff;
	text-shadow: 0 1px 2px #111;
	float: left;	
}

div#bottom-footer a
{
	color: #fff;	
	margin-right: 5px;
}

div#bottom-footer a.facebook,
div#bottom-footer a.twitter,
div#bottom-footer a.linkedin,
div#bottom-footer a.googleplus,
div#bottom-footer a.youtube
{
	display: block;
	width: 26px;
	height: 26px;
	margin: 0 0 0 5px;
	text-indent: -9999px;
	 filter:alpha(opacity=60); /* msie */  
    -moz-opacity: 0.6; /* firefox 1.0 */  
    -khtml-opacity: 0.6; /* webkit */  
    opacity: 0.6; /* css 3 */ 
	float: right;
}

	div#bottom-footer a.facebook:hover,
	div#bottom-footer a.twitter:hover,
	div#bottom-footer a.linkedin:hover,
	div#bottom-footer a.googleplus:hover,
	div#bottom-footer a.youtube:hover
	{
		filter:alpha(opacity=100); /* msie */  
		-moz-opacity: 1.0; /* firefox 1.0 */  
		-khtml-opacity: 1.0; /* webkit */  
		opacity: 1.0; /* css 3 */ 
	}

div#bottom-footer a.facebook
{
	background: url(../images/icon-facebook.png) left top no-repeat;	
}

div#bottom-footer a.twitter
{
	background: url(../images/icon-twitter.png) left top no-repeat;	
}

div#bottom-footer a.linkedin
{
	background: url(../images/icon-linkedin.png) left top no-repeat;	
}

div#bottom-footer a.googleplus
{
	background: url(../images/icon-gplus.png) left top no-repeat;	
}

div#bottom-footer a.youtube
{
	background: url(../images/icon-youtube.png) left top no-repeat;	
}

/* Main navigation */
ul#nav
{
	margin: 0;
	list-style: none;
	float: right;	
}

	ul#nav li
	{
		float: left;	
	}
	
		ul#nav li a
		{
			display: block;
			margin: 0 0 0 6px;
			padding: 8px 12px;
			font-size: 18px;
			color: #111;
			text-shadow: 0 1px #fff;
			text-decoration: none;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			-moz-border-top-left-radius: 10px;
			-moz-border-top-right-radius: 10px;
			-webkit-border-top-left-radius: 10px;
			-webkit-border-top-right-radius: 10px;
			background-color:#b5b4b3;
			background-image: -moz-linear-gradient(90deg, #6f6d6a, #d6d5d5 33px);
			background-image: -webkit-linear-gradient(90deg, #6f6d6a, #d6d5d5 33px);
			background-image: -o-linear-gradient(90deg, #6f6d6a, #d6d5d5 33px);
			background-image: -ms-linear-gradient(90deg, #6f6d6a, #d6d5d5 33px);
			background-image: linear-gradient(90deg, #6f6d6a, #d6d5d5 33px);
			box-shadow: 0 0 10px #111;
			float: left;
		}
		
			ul#nav li a:hover
			{
				background: #d6d5d5;	
			}
			
			ul#nav li a.current
			{
				background-image: -moz-linear-gradient(90deg, #b1b0af, #d6d5d5 33px);
				background-image: -webkit-linear-gradient(90deg, #b1b0af, #d6d5d5 33px);
				background-image: -o-linear-gradient(90deg, #b1b0af, #d6d5d5 33px);
				background-image: -ms-linear-gradient(90deg, #b1b0af, #d6d5d5 33px);
				background-image: linear-gradient(90deg, #b1b0af, #d6d5d5 33px);
			}
			
/* Sub navigation */
ul#subnav,
ul#subnav ul
{
	margin: 0;
	list-style: none;	
}
	ul#subnav li a
	{
		display: block;
		width: 150px;
		font-size: 14px;
		line-height: 20px;
		color: #1d1d1b;
		text-decoration: none;
		border: none;
	}
		
		ul#subnav li li a
		{
			padding: 0 0 0 20px;
			width: 130px;
			font-style: italic;
			border-bottom: 1px dotted #fff;	
		}
		
		ul#subnav li a:hover,
		ul#subnav li a.current,
		ul#subnav li li a:hover
		ul#subnav li li a.current
		{
			color: #fff;
		}

/* Images */	
div.item-footer img
{
	float: left;	
}

div#bottom-footer img
{
	margin: 4px 4px 0 0;
	float: left;	
}

/* Forms */
div.formrow
{
	position: relative;
	padding: 8px 0;
	border-top: 1px solid #fff;
}

label
{
	padding: 0 20px 0 0;
	font-size: 16px;
	color: #111;
	float: left;
}

label.small
{
	width: 150px;
}

div#popup label.small
{
	width: 80px;
}

label.large
{
	width: 240px;
}

label.error
{
	font-size: 13px;
	color: #f00;
	float: right;	
}

input, textarea
{
	padding: 0;
	font-size: 16px;
	width: 200px;
}

textarea
{
	height: 100px;	
}

input.radio
{
	margin: 4px 10px 0 0;
	width: auto;
	float: left;
}

input.error,
textarea.error
{
	border: 1px solid #f00;	
}

input#submit
{
	width: 120px;
	height: 32px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #111;
	border: 0 none;
	border-radius: 10px;
	background: rgb(131,0,71); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzMDA0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2U0MDA3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2VkNmVhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2VkNmVhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2U0MDA3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzAwNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(131,0,71,1) 0%, rgba(228,0,125,1) 22%, rgba(237,110,167,1) 32%, rgba(237,110,167,1) 57%, rgba(228,0,125,1) 69%, rgba(131,0,71,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,0,71,1)), color-stop(22%,rgba(228,0,125,1)), color-stop(32%,rgba(237,110,167,1)), color-stop(57%,rgba(237,110,167,1)), color-stop(69%,rgba(228,0,125,1)), color-stop(100%,rgba(131,0,71,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(131,0,71,1) 0%,rgba(228,0,125,1) 22%,rgba(237,110,167,1) 32%,rgba(237,110,167,1) 57%,rgba(228,0,125,1) 69%,rgba(131,0,71,1) 100%); /* W3C */
	box-shadow: 0 0 10px #999;
}
	
	input#submit.hover
	{
		color: #eee;
	}
	
.confirmText
{
	margin-left:21px;
	height: 450px;
}

.confirm-logo
{
	width: 100px; margin-top: 35px; float: left;
}

.confirm-note
{
	font-size: 12px !important; padding: 5px; border: 1px solid rgb(85, 85, 85); text-align: center; line-height: 16px !important;
}
